<?php
function smarty_modifier_rounded_start()
{
    return '<div class="rounded">
<b class="rtop"><b class="r1"></b><b class="r2"></b><b class="r3"></b><b class="r4"></b></b>';
}

/* vim: set expandtab: */

?>
